/* ******************************************
GENERAL
****************************************** */
@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville&display=swap');

* {
	outline: none;
}

:root {
	/*--accent-color: #dea531;*/
	--black-text: #0a0a0a;
	--mint-color: #00c7b1;
	/*--accent-color: rgba(0, 199, 177, 1);*/
    --color: 255, 152, 0;
	--accent-color: rgba(var(--color), 1);
    --shadowColor: 0 7px 0 rgba(var(--color), 1),0 14px 0 rgba(var(--color), 1);
    --herobg: rgb(44, 43, 39);
    --titlebarbg:  rgb(24, 24, 24);
}

h1 {
	/*font-family: 'Libre Baskerville', serif;*/
	font-family: 'Montserrat', Arial, san-serif;
	font-weight: 500;
}

h2 {
	font-family: 'Montserrat', Arial, san-serif;
	font-weight: 500;
}
h3, h4, h5, h6 {
	font-family: 'Montserrat', Arial, san-serif;
}
p {
	font-family: 'Roboto', Arial, san-serif;
}
.lead {
	font-family: 'Montserrat', Arial, san-serif;
	font-weight: 500;
}
.logo {
	font-weight:900;
}

.off-canvas-content {
    background-color: #000;
}
.off-canvas-wrapper {
	background-color: #222;
}
.boxrel {
	position: relative;
}
hr {
	border: none;
    height: 1px;
    background-color: #222;
}
.bgf1 {
	background-color: #f1f1f1;
}
a {
	color: #222;
	text-decoration: none;
}
a:hover {
	color: #222;
	text-decoration: underline;
}
.article a {
	box-shadow: inset 0 0 0 0 var(--black-text);
    color: var(--black-text);
    mix-blend-mode: screen;
    margin: 0 -.25rem;
    padding: 0 .25rem;
    transition: color .3s ease-in-out, box-shadow .3s ease-in-out;
	text-decoration: underline;
}
.article a:hover {
	box-shadow: inset 600px 0 0 0 var(--black-text);
    color: #fff;
    mix-blend-mode: screen;
    text-decoration: none;
}
.sliding-highlight a {
	box-shadow: inset 0 0 0 0 #ffffff;
    color: #ffffff;
    mix-blend-mode: screen;
    margin: 0 -.25rem;
    padding: 0 .25rem;
    transition: color .3s ease-in-out, box-shadow .3s ease-in-out;
}
.sliding-highlight a:hover {
    box-shadow: inset 600px 0 0 0 #ffffff;
    color: #222;
    mix-blend-mode: screen;
    text-decoration: none;
}
.sliding-highlight-rev a {
	box-shadow: inset 0 0 0 0 var(--black-text);
    color: var(--black-text);
    mix-blend-mode: screen;
    margin: 0 -.25rem;
    padding: 0 .25rem;
    transition: color .3s ease-in-out, box-shadow .3s ease-in-out;
}
.sliding-highlight-rev a:hover {
    box-shadow: inset 600px 0 0 0 var(--black-text);
    color: #fff;
    mix-blend-mode: screen;
    text-decoration: none;
}
.ta-c {
	text-align: center;
}
.ta-r {
	text-align: right;
}
.callout {
    position: relative;
    margin: 0 0 1rem 0;
    padding: 1rem;
    border: 0;
    border-radius: 0;
    background-color: #fff;
    color: #0a0a0a;
}

/* ******************************************
NAV - MOBILE
****************************************** */

.title-bar {
	background-color: var(--titlebarbg);
	height: 70px;
	padding-top: 10px;
}
.main-nav {
	padding-top: 50px;
	display: table;
  	margin: 0 auto;
}
.position-left {
    width: 100%;
    -ms-transform: translateX(-250%);
    transform: translateX(-250%);
}
.off-canvas {
    transition: transform 0.5s ease-out;
    background: var(--titlebarbg);
}
.off-canvas-content {
    background: #222;
    width: 100%;
}
.doc {
    position: relative;
    padding-top: 10px; 
}
.doc ul{
    text-align: center;
    font-size: 24px; 
}
.doc .close-button {
    padding-top: 20px;
}
.close-button {
    color: #fff;
}
.close-button:focus {
    color: #fff;
}
.close-button:hover {
    color: var(--accent-color); 
}
.logo-large {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.title-bar-title:hover {
    color: var(--accent-color);
}

.title-bar-title {
    cursor: pointer;
}

/* ******************************************
NAV - DESKTOP
****************************************** */

.menu > li > a {
	display: inline-block;
	color: white;
	font-size: 24px;
}
.menu > li > a:hover {
	/* background-color: rgba(255,255,255,0.1);
	color: var(--accent-color);*/
}
.menu-icon:hover::after {
    background: var(--accent-color);
    -webkit-box-shadow: var(--shadowColor);
    box-shadow: var(--shadowColor);
}
.title-bar-logo, .title-bar-left > a {
	color: white;
	padding-left: 20px;
	font-family: 'Montserrat', Arial, san-serif;
	font-weight: 900;
	font-size: 24px;
}
.title-bar-left > a:hover {
	color: var(--accent-color);
	text-decoration: none;
}

/* ******************************************
FOOTER
****************************************** */

footer {
	background-color: #222;
	padding: 60px 0px 10px 0px;
}

footer h3 {
	color: rgba(255,255,255,0.8);
	font-size: 1.3em;
	padding-top: 20px;
}

footer hr {
	border-color: rgba(255,255,255,0.1);
	margin: 10px 0;
}

footer p {
	color: rgba(255,255,255,0.8);
	font-size: 1.1em;
}

footer a {
	color: rgba(255,255,255,0.8);
}

footer span {
	font-weight: bold;
	color: rgba(255,255,255,0.3);
}

footer a:hover {
	color: var(--accent-color);
}
.fs > i.fa:hover {
    color: var(--accent-color);
}
.footer-small{
	color: #999;
	font-size: 12px;
	text-align: center;
}
.footer-small a {
	color: rgba(255,255,255,0.3);
}
.footer-small hr {
	display: block;
	max-width: 100rem;
    height: 1px;
    border: 0;
    border-top: 1px solid #999;
    padding: 0;
}
.copyright {
	position: absolute;
  	bottom: 0;
  	padding-right: 6.6rem;
}
.copyright p, .copyright a {
	color: #747679;
}
.pad-foot {
	position: absolute;
  	top: 50%;
  	left: 50%;
  	transform: translate(-50%, -50%);
}
.copy-black p, .copy-black a {
	color: #747679;
	text-align: center;
	padding: 10px 0;
	margin-bottom: 0;
}

/* ******************************************
NEW
****************************************** */

.pad-tb1 {
	padding-top: 26px;
	padding-bottom: 80px;
}
.pad-b2 {
	padding-bottom: 80px;
}
.pad-t2 {
	padding-top: 80px;
}
.pad-t3 {
	padding-top: 40px;
}
.pad-b3 {
	padding-bottom: 40px;
}
.pad-b4 {
	padding-bottom: 20px;
}
.pad-t5 {
	padding-top: 8px;
}
.pad-b5 {
	padding-bottom: 15px;
}
.ed-main {
	padding: 80px 40px;
}
.bg-off-white {
	background: rgb(241, 241, 241);
}
.bg-black {
	background: var(--titlebarbg);
	color: #747679;
}
.bg-white {
	background: #fff;
	color: #0a0a0a;
}
.bg-grey {
	background: var(--herobg);
	color: #ffffff;
}
.bg-dot {	
	background: url(/assets/site/dot_bg_1.png) #36c5ca;
	background-repeat: repeat;
	color: #ffffff;
}
/* #5b527f #99b2b7 #7b6b54 */
.is-dropdown-submenu {
	min-width: 237px;
    border: 0;
    background: url(/assets/site/dot_bg_1.png) #36c5ca;
}
.white-outer {
    position: relative;
    margin: 0;
    padding: 1rem;
    border: 0;
    border-radius: 0;
    background-color: #fff;
    color: #0a0a0a;
}
.white, .white:hover {
	color: #fff;
}
.bg-subscribe {
	position: relative;
	min-height: 523px;
	background: 
    linear-gradient(
      rgba(0, 0, 0, 0.45), 
      rgba(0, 0, 0, 0.45)
    ),

    url('../assets/site/subscribe.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	color: #ffffff;
}
.bg-full {
	background: 
    linear-gradient(
      rgba(0, 0, 0, 0.45), 
      rgba(0, 0, 0, 0.45)
    ),
	url('../assets/img/21-07-01-sto.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	color: #ffffff;
}
.bg-black-1 {
	background: #000000;
	background-image: url('../assets/img/V1.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover; 
	color: #ffffff;
	padding-top: 80px;
}
.bg-black-1 {
	 background: 
    linear-gradient(
      rgba(0, 0, 0, 0.45), 
      rgba(0, 0, 0, 0.45)
    ),

    url('../assets/img/V1.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	color: #ffffff;
	padding-top: 80px;
}
.bg-overlay2 {
    background-color: transparent;
    background-image: -webkit-gradient(linear,left top,left bottom,from(transparent),to(#000));
    background-image: -o-linear-gradient(top,transparent 0,#000 100%);
    background-image: linear-gradient(-180deg,transparent,#000);
    opacity: 1;
}

.bg-overlay-full {
    background: #000000;
	opacity: .5;
    -moz-opacity: 50%;
    -webkit-opacity: 50%;
}
.bg-mint {
    background-color: #00c7b1;
	color: #ffffff;
}
.bg-green {
    background-color: rgb(95, 199, 153);
	color: #ffffff;
}
.bg-green-2 {
    background-color: rgb(134, 202, 180);
	color: #ffffff;
}
.bg-green-3 {
    background-color: rgb(110, 120, 98);
    color: #ffffff;
}
.bg-green-4 {
    background-color: rgb(156, 175, 136);
    color: #ffffff;
}
.bg-lime {
    background-color: #c3d82e;
	color: #ffffff;
}
.bg-turquoise {
    background-color: #2c6270;
	color: #ffffff;
}
.bg-light-blue {
    background-color: #85c3e7;
	color: #ffffff;
}
.bg-blue {
    background-color: rgb(127, 161, 202);
	color: #ffffff;
}
.bg-blue-2 {
    background-color: rgb(120, 206, 215);
	color: #ffffff;
}
.bg-blue-3 {
    background-color: rgb(69, 141, 162);
	color: #ffffff;
}
.bg-red {
    background-color: #963d43;
	color: #ffffff;
}
.bg-red2 {
    background-color: #96371d;
	color: #ffffff;
}
.bg-purple2 {
    background-color: #68658b;
	color: #ffffff;
}
.bg-purple {
    background-color: #5b527f;
	color: #ffffff;
}
.bg-light-purple {
    background-color: #ab4bed;
	color: #ffffff;
}
.bg-pink {
    background-color: #e40079;
	color: #ffffff;
}
.bg-pink-2 {
    background-color: rgb(211, 150, 254);
	color: #ffffff;
}
.bg-accent {
	background-color: #ce6607;
	color: #ffffff;
}
.bg-orange {
	background-color: #c75725;
	color: #ffffff;
}
.bg-yellow {
    background-color: rgb(244, 173, 33);
	color: #ffffff;
}
.bg-gold {
	background-color: #d6b991;
	color: #ffffff;
}
.bg-gold-2 {
    background-color: rgb(216, 156, 62);
    color: #ffffff;
}
.bg-brown {
    background-color: rgb(140, 113, 80);
    color: #ffffff;
}



.home-border {
    border-top: 2px solid #fff;
}
.overlay-container {
  position: relative; /* <-- Set as the reference for the positioned overlay */
}

.overlay-container .overlay {
  position: absolute; /* <-- Remove the overlay from normal flow         */
  top: 60%;
  bottom: 0;          /* <-- Keep the overlay at the bottom of the box   */
  left: 0;            /* <-- Set left and right properties to 0          */
  right: 0;           /*     In order to expand the overlay horizontally */
  padding-left: 2.8rem;
  padding-top: 1.2rem;
  background-color: transparent;
    background-image: -webkit-gradient(linear,left top,left bottom,from(transparent),to(#000));
    background-image: -o-linear-gradient(top,transparent 0,#000 100%);
    background-image: linear-gradient(-180deg,transparent,#000);
    opacity: 1;
}

hr {
    margin: 3px 3px;
}

hr.hr-small {
    width: 40px;
    height: 2px;
    margin-bottom: 20px;
    margin-left: auto;
	margin-right: auto;
    background: var(--black-text);
    border: none;
}
hr.hr-small-left {
    width: 40px;
    height: 2px;
    margin-bottom: 20px;
	margin-right: 100%;
    background: var(--black-text);
    border: none;
}

hr.white {
    background: #fff;
}
hr.hr-footer {
	background: #4d4e53;
	margin: 10px 0 20px 0;
}
.button {
	font-family: 'Montserrat', Arial, san-serif;
	font-weight: 800;
}

.button.hollow {
    border: 2px solid #000000;
    color: #000000;
}
.button.hollow:focus, .button.hollow:hover {
    border-color: var(--accent-color);
    color: var(--accent-color);
}
.button, .button.disabled, .button.disabled:focus, .button.disabled:hover, .button[disabled], .button[disabled]:focus, .button[disabled]:hover {
    background-color: var(--black-text);
    color: #fff;
}
.button:focus, .button:hover {
    background-color: #fff;
    color: var(--black-text);
}
.but-for {
	background-color: var(--black-text);
	border: 2px solid var(--black-text);
    color: #fff;
}
.but-for:focus, .but-for:hover {
    background-color: transparent;
	border: 2px solid var(--black-text);
    color: var(--black-text);
}
.but-rev {
	background-color: #fefefe;
	border: 2px solid #fefefe;
    color: var(--black-text);
    mix-blend-mode: screen;
}
.but-rev:focus, .but-rev:hover {
    background-color: transparent;
	border: 2px solid #fefefe;
    color: #fefefe;
}
.is-active {
    background-color: transparent;
    color: #fefefe;
}
.bg-white {
    background: #fff;
}
.logo-mask {
	background-color: var(--accent-color);
}
.menu-sub {
	background-color: var(--accent-color);
    color: #fff;
	margin: 0 25px 0 0;
	padding: 27px 25px;
}
.pp-menu {
    max-height: 400px;
    overflow-y: auto;
    border: 0px solid var(--herobg);
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.4);
}
.buttondrop {
     padding: 1rem 1rem; 
}
.menu .button, .menu a {
     padding: 0.75rem 1rem;
}
.rcorners1 {
  border-radius: 15px 50px 30px 5px; 
}
.rcorners2 {
  border-radius: 30px 5px 15px 50px; 
}
.rcorners3 {
  border-radius: 10px; 
}

.center {
  	display: block;
  	margin-left: auto;
  	margin-right: auto;
  	width: 50%;
}
.drop {
    margin: 0;
}
.just p {
	line-height: 1.5;
	text-align: justify;
}
.pad-rig-40 img, .pad-rig-40 p{
	padding-right: 34px;
}
#navback {
	font-size: 18px;
	padding-left: 40px;
}



@keyframes mymove {
  from {top: 20px;}
  to {top: 0px;}
}
.blog-post {
	position: relative;
	animation: mymove 0.2s ease-in-out;
}
.ml12 .letter {
	display: inline-block;
}

.cfg-errormessage {
	color: var(--accent-color);
}

a[href^=tel] {
	text-decoration: inherit;
	color: inherit;
}


/* ******************************************
BACK TO TOP BUTTON
****************************************** */

#bttb {
  display: inline-block;
  background-color: var(--accent-color);
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#bttb::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#bttb:hover {
  cursor: pointer;
  background-color: #333;
}
#bttb:active {
  background-color: #555;
}
#bttb.show {
  opacity: 1;
  visibility: visible;
}

@media (min-width: 500px) {
  #bttb {
    margin: 30px;
  }
}


/* ******************************************
ANIMATION
****************************************** */

/* Slide In */
.animate.slide { animation-name: animate-slide; }
@keyframes animate-slide {
0% {
opacity: 0;
transform: translate(0,20px);
}
100% {
    opacity: 1;
    transform: translate(0,0);
}
}

/* ******************************************
SIGN UP FORM
****************************************** */

@charset "UTF-8";

.cfgen-form-container {
    /*position:relative;
    z-index: 9999999;*/
}

.contact-panel-button {
  position: absolute;
  bottom: -70px;
  right: -25px;
  transition: background 0.25s ease-in-out;
}

.contact-panel-button:after {

}

.contact-panel-button:hover {
  
}

.is-active .contact-panel-button:after {

}
#cfgen-element-7-1 {
   
}
.contact-panel {
  padding: 1rem;
  background: var(--accent-color);
  width: 350px;
  height: 310px;
  position: fixed;
  top: -310px;
  right: 118px;
  transition: top 0.5s ease-in-out;
  text-align: left;
}

.contact-panel label {
  color: #fefefe;
  width: 100%;
  text-align: left;
}

.contact-panel input[type="text"],
.contact-panel input[type="email"],
.contact-panel textarea {
  background: #ffffff;
  border: #ffffff;
  transition: background 0.3s ease-in-out;
}

.contact-panel input[type="text"]:focus,
.contact-panel input[type="email"]:focus,
.contact-panel textarea:focus {
  background: #fefefe;
}

.contact-panel .contact-panel-actions {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.contact-panel .submit-button {
  margin-bottom: 0;
}

.contact-panel .cancel-button {
  margin-bottom: 0;
  padding: 0.75rem 1rem;
  color: #fefefe;
  transition: background 0.25s ease-in-out;
}

.contact-panel .cancel-button:hover {
  background: #242424;
  color: #f0f0f0;
}

.contact-panel.is-active {
  top: 0;
}
.cfgen-label {
   color: #ffffff; 
}

@media screen and (max-width: 39.9375em) {
  .contact-panel2 {
    width: 100%;
    right: 0;
  }
}



 
/* ******************************************
MEDIA QUERY
****************************************** */

/* Small only */
@media screen and (max-width: 39.9375em) {
	.title-bar-left > a {
		padding-left: 2px;
		font-size: 14px;}
	.menu-sub {
		margin: 0 14px 0 0;
		padding: 27px 15px;}
	.pad-lr {
		padding: 2rem 2rem; }
	.ed-main {
		padding: 2rem 1rem; }
}

/* Small and Medium only */
@media screen and (max-width: 63.9375em) {
    .pad-footer {
		padding-left: 4.6rem;
		padding-right: 4.6rem; }
	.pad-foot {
		position: absolute;
		top: 50%;
		left: 0%;
		transform: translate(0%, -50%);
		padding-left: 30px;
		padding-right: 30px; }
	.pad-rig-40 img, .pad-rig-40 p{
		padding-right: 0px; }
	.ptb {
		padding: 2rem 2rem; }
	.ptb2 {
		padding: 2rem 2rem; }
	.pad-b2a {
		padding-bottom: 0rem; }
	.pad-b2 {
		padding-bottom: 2rem; }
	.pad-t2 {
		padding-top: 2rem; }
	.pad-img {
		padding: 2rem 2rem 0rem 2rem; }
	.pad-img-2 {
		padding: 0rem 2rem 4rem 2rem; }
	.pad-full{
		padding: 80px 2rem;
	}
	.bor {
		border-bottom: 1px solid var(--black-text); }
}

/* Medium and up */
@media screen and (min-width: 40em) {}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
	.pad-lr {
		padding: 3rem 3rem; }
	.ed-main {
		padding: 3rem 2rem; }
}

/* Large and up */
@media screen and (min-width: 64em) {
	.pad-lr {
	 	padding-left: 2.6rem;
	 	padding-right: 2.6rem; }
	.pad-footer {
	 	padding-left: 6.6rem;
		padding-right: 6.6rem; }
	.ptb {
		padding: 0rem 2rem; }
	.ptb2 {
		padding: 0rem 2rem 0rem 0rem; }
	.pad-full{
		padding: 80px 0px; }
	.pad-b2a {
		padding-bottom: 80px; }
}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {}

@media (max-width: 639px) {}

@media screen and (min-width: 40em) {  
	h1 {
	  font-size: 2.5rem; }
	h2 {
	  font-size: 1.9375rem; }
	h3 {
	  font-size: 1.5625rem; }
	h4 {
	  font-size: 1.25rem; }
	h5 {
	  font-size: 1.0625rem; }
	h6 {
	  font-size: 1rem; }
	.logo {
		font-size: 3.5rem; }	
}





























@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,600&display=swap');

* {
  box-sizing: border-box;
}



.container2 {
  margin: 0 auto;
}

.blog-post2 {
  background-color: #fff;
  box-shadow: 0px 1px 2px rgba(50, 50, 50, .1), 0px 2px 4px rgba(60, 60, 60, 0.1);
  border-radius: 4px;
  padding: 40px;
  margin: 120px 0;
}

.title {  
  margin: 0;  
}

.text {
  color: #555;
  margin: 20px 0;
}

.loading {
  opacity: 0;
  display: flex;
  position: fixed;
  bottom: 50px;
  left: 50%;
  transform: translateX(-50%);
  transition: opacity .3s ease-in;
}

.loading.show {
  opacity: 1;
}

.ball {
  background-color: #777;
  border-radius: 50%;
  margin: 5px;
  height: 10px;
  width: 10px;
  animation: jump .5s ease-in infinite;
}

.ball:nth-of-type(2) {
  animation-delay: 0.1s;
}

.ball:nth-of-type(3) {
  animation-delay: 0.2s;
}

@keyframes jump {
  0%, 100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-10px);
  }
}
